﻿

#blogItemsCatalog thead {
	display: none;
}

#blogItemsCatalog_length {
	display: none;
}
 
#latestBlogEntry .blbl {
	display: none;
}

#latestBlogEntry{
	float:left;
	position:relative;
	z-index:1;
	border-top:1px dotted #524D02;
	padding:15px 0;
}

#latestBlogEntry h2, #blogItemsCatalog h2 {
	float:left;
	width:100%;
	text-align:left;
	margin:0 0 5px 0;
	padding:0px;
	height:auto;
}

#latestBlogEntry h2 a, #blogItemsCatalog h2 a {
	font-weight:normal;
	text-decoration:none;
	color:#524D02;
	width:100%;
	float:left;
	font-size:1.2em;
}
#latestBlogEntry h2 a:hover, #blogItemsCatalog h2 a:hover { text-decoration:underline; }

.bauth {
	float:left;
	width:100%;
	margin:0 0 12px 0;
	font-weight:bold;
}
.bdate {
	color:#524D02;
}

 span.bbody { font-size:.75em; color:#666; }

 span.bbody p {	font-size:1.25em; color:#4a4a4a; }

span.bbody img {
	float:right;
	border-color: #C6C6C6 #ABABAB #ABABAB #C6C6C6!important;
    border-style: solid!important;
    border-width: 1px!important;
    padding: 2px;
    margin:0 0 8px 8px;
}

a.bmore {
    background: url("/SiteCollectionImages/core/blogbtn.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    float: left;
    font-size: 0.9em;
    font-weight: bold;
    height: 25px;
    line-height: 22px;
    margin: 10px 0 10px 3px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 150px;
}

a.bmore:hover {
    background: url("/SiteCollectionImages/core/blogbtn.jpg") no-repeat scroll 0 -25px transparent;
    height: 22px;
    padding-right: 3px;
    padding-top: 3px;
    text-decoration: none;
}


#blogCatalog .ms-WPBorder {
	border:none!important;
}

#blogItemsCatalog_filter {
	text-align:right;
	width:100%;
	height:30px;
	font-size:.75em;
	text-transform:uppercase;
	color:#524D02;
}

table#blogItemsCatalog {
	margin-top:15px;
	width:100%!important;
}


#blogItemsCatalog tr.odd, #blogItemsCatalog tr.even {
	float:left;
	width:96%;
	padding:2%;
}
#blogItemsCatalog tr.odd {
	background: #e0ddd5;
	margin-bottom:10px;
}

.btags {
	border-top: 1px dotted #524D02;
    margin: 10px 0 0;
    padding:5px 0 0;
    color: #4A4A4A;
    float: left;
    font-size: 0.75em;
    font-weight: bold;
    width: 100%;
}
.btags span {
	font-weight:normal; color:#524D02;
}


#blogItemsCatalog_info {
	float:left;
	width:100%;
	text-align:center;
	font-style:italic;
	font-size:.85em;
	height:26px;
	margin-top:20px;

}

#blogItemsCatalog_paginate {
	float:left;
	width:100%;
	font-size:.85em;
	height:30px;
	border-top:1px solid #999;
	padding-top:10px;
	text-transform:uppercase;
}
#blogItemsCatalog_paginate a {
	cursor:pointer;
}
#blogItemsCatalog_paginate .first {float:left; width:25%; }
#blogItemsCatalog_paginate .previous {float:left; width:25%;}

#blogItemsCatalog_paginate span {float:left;text-align:center; width:50%;}
#blogItemsCatalog_paginate span a.paginate_active {
	background: #ee3124;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0 2px;
    text-decoration: none;
    width: 20px;
    }
    #blogItemsCatalog_paginate span a.paginate_active:hover {
	background:#ee3124;
}
#blogItemsCatalog_paginate span a {
	background:#666;
    border-radius: 10px 10px 10px 10px;
    color: #FFFFFF;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0 2px;
    text-decoration: none;
    width: 20px;
    text-align:center;
    }
    #blogItemsCatalog_paginate span a:hover {
	background:#524D02;
}

#blogItemsCatalog_paginate .next {float:left; width:25%; text-align:right; }
#blogItemsCatalog_paginate .last {float:left; width:25%; text-align:right;}

#archItems{
float:left;
	margin-bottom:15px!important;
	padding:0;
	width:100%;
}

#blogArch h2 {
	display:block;
	text-align:left;
	font-size:.85em;
	width:100%;
	color:#524D02;
	padding:0 0 0 0;
	border-bottom:1px dotted #524D02;
	margin-top:10px;
	margin-bottom:5px;
	text-transform:uppercase;
	font-weight:bold;
	 }

#archItems h3 {
	cursor:pointer;	
	background: #D3D3CB;
    border-color: #FFFFFF #9C9C96 #9C9C96 #E3E3D8;
    border-style: solid;
    border-width: 1px;
    display: block;
    float: left;
    font-size: 0.85em;
    height: 25px;
    line-height: 25px;
    padding: 0 0 0 3%;
    text-decoration: none;
    width: 97%;
    
	}
	#archItems h3:hover {
	border:1px solid #9C9C96;
	margin-top:1px;
	margin-left:2px;
	background:#8b897c;
	color:#FFF!important;
	height:24px;
	
}
	#archItems h3.yearactive, #archItems h3.yearactive:hover {
	background:#b9b9af;
	cursor:pointer;	
    border-color: #FFFFFF #9C9C96 #9C9C96 #E3E3D8;
    border-style: solid;
    border-width: 1px;
    display: block;
    float: left;
    font-size: 0.85em;
    height: 25px;
    line-height: 25px;
    padding: 0 0 0 3%;
    text-decoration: none;
    width: 97%;
    margin:0px;
    color: #FFFFFF !important;
}

#archItems ul.year {
	display:none;
}

.tags {
	float:left;
	width:100%;
	display:block;
	padding:0;
}

/* Tag cloud */

	.tags ul{
		margin:1em 0;
		padding:.5em 10px;
		text-align:center;
		background:#71b5e9 url(bg_tags.gif) repeat-x;		
		width:100%;
		float:left;
		}
	.tags li{
		margin:0!important;
		padding:0;
		list-style:none;
		float:left;
		display:inline !important;
		}
	#blogtags.tags li a{
		text-decoration:none;
		color:#524D02;
		padding:0 2px!important;	
		}
	#blogtags.tags li a:hover{	
		color:#FFF;
		padding:0 2px!important;
		text-decoration:none!important;
		border:none!important;
		margin-left:0!important;
		margin-top:0!important;
		background:none!important
		}		
	
	.tag1{font-size:.85em;}
	.tag2{font-size:.95em;}
	.tag3{font-size:1.25em;}
	.tag4{font-size:1.75em; font-weight:bold;}
	.tag5{font-size:1.95em; font-weight:bold;}
	.tag6,.tag7,.tag8,.tag8,.tag10{font-size:2.1em;}
	
	/* alternative layout */

	.tags .alt{
		text-align:left;
		padding:0;
		background:none;
		}
	.tags .alt li{
		padding:2px 10px;
		background:#efefef;
		display:block;
		}
	.tags .alt .tag1, 
	.tags .alt .tag2, 
	.tags .alt .tag3, 
	.tags .alt .tag4, 
	.tags .alt .tag5{font-size:100%;}
	.tags .alt .tag1{background:#7cc0f4;}
	.tags .alt .tag2{background:#67abe0;}
	.tags .alt .tag3{background:#4d92c7;}
	.tags .alt .tag4{background:#3277ad;}
	.tags .alt .tag5{background:#266ca2;}
	
	
.tags .tag1 {
	 display: none!important;
}

ul.year {
	 float:left; margin:5px 10px; padding:0; display:block;
}
	ul.year li {
	list-style-type:none; float:left; width:100%; padding:5px 0;
}


/* // Tag cloud */



@media only screen and ( max-width: 999px ) {
		
		#blogItemsCatalog_paginate span { float:right; text-align:right; }
		#blogItemsCatalog_paginate .next,
		#blogItemsCatalog_paginate .last { text-align:left; margin-top:10px; }
				
}

@media only screen and ( max-width: 479px ) {

	#blogArch { float:left; width:96%; padding:0 2%; }
	#archItems { width:96%; }
	#archItems h3,
	#archItems h3.yearactive, #archItems h3.yearactive:hover { width:100%; }
	ul.year {
	 float:left; margin:5px 10px; padding:0; display:block;
}
	ul.year li {
	list-style-type:none; float:left; width:100%; padding:5px 0;
}
}



























